<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-jis-b4-landscape</title>
	<style>
		@page {
			size: JIS-B4 landscape;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>JIS-B4 Landscape (364mm x 257mm)</p>
</body>
</html>
